Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 17:18:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  /startOver Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7489969803 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336660706            09:06 PM, 23rd Aug                     hello                    Ok           09:07 PM, 23rd Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:08 PM, 23rd Aug                     hello                    Hi Sohaib           09:08 PM, 23rd Aug                     hello                    I placed an order for collecting           09:08 PM, 23rd Aug                     hello                    Riffa branch           09:09 PM, 23rd Aug                     hello                    I need to collect it tonight please           09:09 PM, 23rd Aug                     hello                    Can you please check if this is possible?           09:09 PM, 23rd Aug                     hello                    7489969803This is my order number           09:09 PM, 23rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:09 PM, 23rd Aug                     hello                    No delay at all, i just need it for tomorrow morning so I need to collect tonight itself           09:10 PM, 23rd Aug                   Sohaib                   We see that you have placed your order on Aug 23, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 1-2 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:11 PM, 23rd Aug                     hello                    This message appeared after I made the payment           09:11 PM, 23rd Aug                     hello                    Please note that I can’t wait 1 day that’s why I’m connecting you           09:12 PM, 23rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 1-2 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           09:12 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           09:13 PM, 23rd Aug                     hello                    If this can’t happens please I need to request for a refund           09:13 PM, 23rd Aug                     hello                    I can come to the store and collect the items from the shop if this can help           09:14 PM, 23rd Aug                     hello                    Hello are you there ?           09:15 PM, 23rd Aug                   Sohaib                    As per the status, the order is already in  transit to store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.             09:15 PM, 23rd Aug                     hello                    Ok fine           09:16 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           09:16 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 PM, 23rd Aug                     hello                    Thank you           09:18 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014097